<!DOCTYPE html>
<html lang="fr">
  <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      
      <title>Transport</title>
      
      <meta name="title" content="Transport">
      <meta name="description" content="Rechercher des informations sur les lignes de transport de votre agglo"> 
      <meta property="og:type" content="website">
      <meta property="og:title" content="Transport">
      <meta property="og:description" content="Rechercher des informations sur les lignes de transport de votre agglo">

      <!--feuille de style-->
      <link rel="stylesheet" href="./node_modules/leaflet/dist/leaflet.css">
      <link rel="stylesheet" href="./assets/style.css">
      <!--fonts-->
      <link href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet"> 
  </head>

  <body>
    <div id="alertCovid">
      <div class="alert-flex">
        <div class="mesure">
          <img src="./assets/images/mask.svg" alt="masque">
          <p> Port du masque obligatoire</p>
        </div>
        <div class="mesure">
          <img src="./assets/images/gel.svg" alt="gel">
          <p> Gel hydroalcoolique à bord</p>
        </div>
      </div>
      <svg id="close-alert" width="25px" height="25px" viewBox="0 0 16 16" class="bi bi-x" fill="black" xmlns="http://www.w3.org/2000/svg">
        <path fill="rgb(4, 81, 94)" fill-rule="evenodd" d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z"/>
      </svg>
    </div>

    <div class="header">
      <a class="logo" href="index.html">M</a>
      <h1>Metromobilité</h1>
    </div>

    <div class="container">

      <div class="nav-bg"></div>

      <div class="nav">
            <ul class="navigation">
              <li class="toggleSubMenu"><a><img class="arrow" src="./assets/images/arrow.svg"> TAG</a>
                <ul class="subMenu">
                  <li><a href="#" id="getTram"><img src="./assets/images/tram.svg" alt="tram"> Tram</a></li>
                  <li><a href="#" id="getChrono"><img src="./assets/images/bus.svg" alt="bus"> Chrono</a></li>
                  <li><a href="#" id="getProximo"><img src="./assets/images/bus.svg" alt="bus"> Proximo</a></li>
                  <li><a href="#" id="getFlexo"><img src="./assets/images/bus.svg" alt="bus"> Flexo</a></li>
                </ul>
              </li>
              <li class="toggleSubMenu"><a><img class="arrow" src="./assets/images/arrow.svg"> Transisère</a>
                <ul class="subMenu">
                  <li><a href="#" id="getC38"><img src="./assets/images/bus.svg" alt="bus"> C38</a></li>
                  <li><a href="#" id="getTransScol"><img src="./assets/images/bus.svg" alt="bus"> Lignes scolaires</a></li>
                </ul>
              </li>
              <li class="toggleSubMenu"><a><img class="arrow" src="./assets/images/arrow.svg"> TouGo</a>
                <ul class="subMenu">
                  <li><a href="#" id="getStruct"><img src="./assets/images/bus.svg" alt="bus"> Structurantes</a></li>
                  <li><a href="#" id="getSecond"><img src="./assets/images/bus.svg" alt="bus"> Secondaires</a></li>
                  <li><a href="#" id="getTougScol"><img src="./assets/images/bus.svg" alt="bus"> Lignes scolaires</a></li>
                </ul>
              </li>
              <li class="toggleSubMenu"><a><img class="arrow" src="./assets/images/arrow.svg"> Pays Voironnais</a>
                <ul class="subMenu">
                  <li><a href="#" id="getUrba"><img src="./assets/images/bus.svg" alt="bus"> Urbaines</a></li>
                  <li><a href="#" id="getTransurb"><img src="./assets/images/bus.svg" alt="bus"> Interurbaines</a></li>
                  <li><a href="#" id="getTad"><img src="./assets/images/bus.svg" alt="bus"> Transport à la demande</a></li>
                  <li><a href="#" id="getVoirScol"><img src="./assets/images/bus.svg" alt="bus"> Lignes scolaires</a></li>
                </ul>
              </li>
              <li class="toggleSubMenu"><a><img class="arrow" src="./assets/images/arrow.svg"> SNCF</a>
                <ul class="subMenu">
                  <li><a href="#" id="getSnc"><img src="./assets/images/train.svg" alt="train"> Trains</a></li>
                </ul>
              </li>
              <li><a id="fav"><img src="./assets/images/star.svg"> Mes favoris</a></li>
          </ul>
        </div>

        <div class="content">
            <div id="welcome">
              <img class="bus-blue" src="./assets/images/bus-blue.svg">
              <h2>Bienvenue sur Metromobilité!</h2>
              <p>Chercher votre ligne et consulter les horaires.</p>

            </div>
            <div id="listeLigne"></div>

            <div id="ligneDetails">
      
              <div class="detailsTitle">
                <span id="iconeLigne"></span>
                <h2 id="nomLigne"></h2>
              </div>

              
              <p id="noData">Il n'y a pas de données disponibles pour cette ligne.</p>

              <div id="myMap"></div>
              <div id="horairesDiv"></div>
      
            </div>
        </div>

    </div>

      <!-- script -->
      <script src="./node_modules/jquery/dist/jquery.js"></script>
      <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
      <script src="./node_modules/leaflet/dist/leaflet.js"></script>
      <script src="./scripts/index.js"></script>
  </body>

</html>


